#wb_header { background: transparent none repeat scroll left top; height: 108px; }
#wb_header { height: 108px; }
#wb_main { background: transparent none repeat scroll left top; height: 730px; }
#wb_main { height: 730px; }
#wb_footer { background: transparent none repeat scroll left top; height: 20px; }
#wb_footer { height: 20px; }
body { background: #050505 url("../gallery_gen/6501d3761538106be9fd59ace9611fe4.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none no-repeat scroll center center; }
body, .wb_sbg { min-width: 992px; min-height: 2650px; }
.root { width: 992px; height: 2650px; overflow: visible; }
#wb_element_instance53 { left: 510px; top: 30px; min-width: 480px; width: 480px; min-height: 50px; height: 50px; display: block; z-index: 131; }
#wb_element_instance53 ul { background: transparent none repeat scroll center center; border: 0px none #000000; }
#wb_element_instance53, #wb_element_instance53 ul { text-align: left; }
#wb_element_instance53 ul ul { background: #2e2e2e none repeat scroll center center; }
#wb_element_instance53 li { margin: 10px 10px 10px 10px; }
#wb_element_instance53 li a { text-transform: none; border: 0px none #000000; padding: 2px 2px 2px 2px; font: normal normal 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #faf7fa; line-height: 24px; background: transparent none repeat scroll center top; }
#wb_element_instance53 li:hover > a, #wb_element_instance53 li:focus > a { border: 0px none #000000; font: normal normal 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 24px; background: transparent none repeat scroll left top; }
#wb_element_instance53 li.active > a { border: 0px none #000000; font: normal normal 22px Arial,Helvetica,sans-serif; text-decoration: none; color: #43852d; line-height: 24px; background: transparent none repeat scroll left top; }
#wb_element_instance54 { left: 440px; top: 0px; min-width: 131px; width: 131px; min-height: 24px; height: 24px; display: block; z-index: 197; }
#wb_element_instance55 { left: 20px; top: 0px; min-width: 460px; width: 460px; min-height: 87px; height: 87px; display: block; z-index: 128; }
#wb_element_instance56 { left: 490px; top: 20px; min-width: 500px; width: 500px; min-height: 80px; height: 80px; display: block; z-index: 103; }
#wb_element_instance56 > div { width: 500px; height: 80px; background: #030303; border: 5px solid #C0C0C0; opacity: 0.2; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; }
#wb_element_instance57 { left: 0px; top: 20px; min-width: 490px; width: 490px; min-height: 80px; height: 80px; display: block; z-index: 120; }
#wb_element_instance57 > div { width: 490px; height: 80px; background: #030303; border: 5px solid #C0C0C0; opacity: 0.2; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; }
#wb_element_instance58 { left: 490px; top: 460px; min-width: 420px; width: 420px; min-height: 270px; height: 270px; display: block; z-index: 102; }
#wb_element_instance58 iframe { width: 420px; height: 270px; }
#wb_element_instance59 { left: 0px; top: 300px; min-width: 420px; width: 420px; min-height: 270px; height: 270px; display: block; z-index: 103; }
#wb_element_instance59 iframe { width: 420px; height: 270px; }
#wb_element_instance60 { left: 570px; top: 70px; min-width: 420px; width: 420px; min-height: 270px; height: 270px; display: block; z-index: 104; }
#wb_element_instance60 iframe { width: 420px; height: 270px; }
#wb_element_instance61 { left: 710px; top: 70px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; z-index: 105; }
#wb_element_instance62 { left: 120px; top: 300px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; z-index: 107; }
#wb_element_instance63 { left: 660px; top: 460px; min-width: 80px; width: 80px; min-height: 24px; height: 24px; display: block; z-index: 108; }
#wb_element_instance64 { left: 0px; top: 750px; display: block; z-index: 9000; }
#wb_element_instance65 { left: 0px; top: 44px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 108px; }
	#wb_main { height: 730px; }
	#wb_footer { height: 20px; }
	body, .wb_sbg { min-width: 992px; min-height: 858px; }
	.root { width: 992px; height: 858px; overflow: visible; }
	#wb_element_instance53 { left: 510px; top: 30px; min-width: 480px; width: 480px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance54 { left: 440px; top: 0px; min-width: 131px; width: 131px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance55 { left: 20px; top: 0px; min-width: 460px; width: 460px; min-height: 87px; height: 87px; display: block; }
	#wb_element_instance56 { left: 490px; top: 20px; min-width: 500px; width: 500px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance56 > div { width: 500px; height: 80px; }
	#wb_element_instance57 { left: 0px; top: 20px; min-width: 490px; width: 490px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance57 > div { width: 490px; height: 80px; }
	#wb_element_instance58 { left: 490px; top: 460px; min-width: 420px; width: 420px; min-height: 270px; height: 270px; display: block; }
	#wb_element_instance58 iframe { width: 420px; height: 270px; }
	#wb_element_instance59 { left: 0px; top: 300px; min-width: 420px; width: 420px; min-height: 270px; height: 270px; display: block; }
	#wb_element_instance59 iframe { width: 420px; height: 270px; }
	#wb_element_instance60 { left: 570px; top: 70px; min-width: 420px; width: 420px; min-height: 270px; height: 270px; display: block; }
	#wb_element_instance60 iframe { width: 420px; height: 270px; }
	#wb_element_instance61 { left: 710px; top: 70px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance62 { left: 120px; top: 300px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance63 { left: 660px; top: 460px; min-width: 80px; width: 80px; min-height: 24px; height: 24px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 108px; }
	#wb_main { height: 730px; }
	#wb_footer { height: 20px; }
	body, .wb_sbg { min-width: 992px; min-height: 858px; }
	.root { width: 992px; height: 858px; overflow: visible; }
	#wb_element_instance53 { left: 510px; top: 30px; min-width: 480px; width: 480px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance54 { left: 440px; top: 0px; min-width: 131px; width: 131px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance55 { left: 20px; top: 0px; min-width: 460px; width: 460px; min-height: 87px; height: 87px; display: block; }
	#wb_element_instance56 { left: 490px; top: 20px; min-width: 500px; width: 500px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance56 > div { width: 500px; height: 80px; }
	#wb_element_instance57 { left: 0px; top: 20px; min-width: 490px; width: 490px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance57 > div { width: 490px; height: 80px; }
	#wb_element_instance58 { left: 490px; top: 460px; min-width: 420px; width: 420px; min-height: 270px; height: 270px; display: block; }
	#wb_element_instance58 iframe { width: 420px; height: 270px; }
	#wb_element_instance59 { left: 0px; top: 300px; min-width: 420px; width: 420px; min-height: 270px; height: 270px; display: block; }
	#wb_element_instance59 iframe { width: 420px; height: 270px; }
	#wb_element_instance60 { left: 570px; top: 70px; min-width: 420px; width: 420px; min-height: 270px; height: 270px; display: block; }
	#wb_element_instance60 iframe { width: 420px; height: 270px; }
	#wb_element_instance61 { left: 710px; top: 70px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance62 { left: 120px; top: 300px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance63 { left: 660px; top: 460px; min-width: 80px; width: 80px; min-height: 24px; height: 24px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 108px; }
	#wb_main { height: 730px; }
	#wb_footer { height: 20px; }
	body, .wb_sbg { min-width: 992px; min-height: 858px; }
	.root { width: 992px; height: 858px; overflow: visible; }
	#wb_element_instance53 { left: 510px; top: 30px; min-width: 480px; width: 480px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance54 { left: 440px; top: 0px; min-width: 131px; width: 131px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance55 { left: 20px; top: 0px; min-width: 460px; width: 460px; min-height: 87px; height: 87px; display: block; }
	#wb_element_instance56 { left: 490px; top: 20px; min-width: 500px; width: 500px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance56 > div { width: 500px; height: 80px; }
	#wb_element_instance57 { left: 0px; top: 20px; min-width: 490px; width: 490px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance57 > div { width: 490px; height: 80px; }
	#wb_element_instance58 { left: 490px; top: 460px; min-width: 420px; width: 420px; min-height: 270px; height: 270px; display: block; }
	#wb_element_instance58 iframe { width: 420px; height: 270px; }
	#wb_element_instance59 { left: 0px; top: 300px; min-width: 420px; width: 420px; min-height: 270px; height: 270px; display: block; }
	#wb_element_instance59 iframe { width: 420px; height: 270px; }
	#wb_element_instance60 { left: 570px; top: 70px; min-width: 420px; width: 420px; min-height: 270px; height: 270px; display: block; }
	#wb_element_instance60 iframe { width: 420px; height: 270px; }
	#wb_element_instance61 { left: 710px; top: 70px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance62 { left: 120px; top: 300px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance63 { left: 660px; top: 460px; min-width: 80px; width: 80px; min-height: 24px; height: 24px; display: block; }
}
